¡Bienvenido!

This community is for professionals and enthusiasts of our products and services. Share and discuss the best content and new marketing ideas, build your professional profile and become a better marketer together.

0

0
Guillermo
En 11/5/18 02:09


Hola, estoy intentando corregir mi instalaciòn en v9 con virtualenv, alguien por favor me podrìa orientar...." Imposible instalar el módulo "l10n_ar_afipws" porqué hay una dependencia externa no resuelta: No module named pyafipws" y la verdad que hasta me harìa falta alguien voluntarioso que me pueda ofrecer sus servicios para poner el programa en orden. Muchas gracias, saludos

  • Marcar

Guillermo, el tema es que hay que ver como estas usando o esta instalado. Para que Odoo funcione tenes que usar virtualenv o instalarlo sin virtualenv. No podes mezclar los dos ambientes o formas de trabajo. Es por eso que muchas veces es dificil recomendar como hacer la instalación debido a que las posibilidades son infinitas y ni hablar de las posibilidades de que se haga un paso diferente y te cambie todo.

Habiendo dicho eso, podes probar seguir estas instrucciones (el quickstart de Ubuntu)

https://github.com/reingart/pyafipws

Consejo, no uses Windows. Si estas con Windows, me temo que estas por las tuyas. Es mas, si tenes un server con Windows, y pensas usarlo con una maquina virtual... pensalo. Si estas en un local que pasa mucho tiempo offline puede ser. Sino, consejo sacate un VPS en Linode, Amazon o DigitalOcean (deben haber otras opciones). Son baratos, son menos que una cajita feliz en McDonnalds por mes. Y te resuelven muchos quilombos.

Si pese a todo esto seguis con problema, mandame un mail a gustavo.orrillo@moldeointeractive.com.ar. No es la idea del foro pero lamentablemente (o la realidad) es que instalar aplicaciones en Linux no es un "setup-yes to all" que uno experimenta en Windows.

Gustavo Orrillo
en 12/5/18 09:13

0
Pablo Serra
En 30/11/15 00:14

Hola mira soy nuevo en esto de ODOO, pero si me das informacion que me oriente como hacerlo con mucho gusto.

  • Marcar

Pablo, gracias por la voluntad, se requiere conocimientos en desarrollo para realizar la tarea. Durante el 2016 los módulos de la localización a la versión 9, por ahora podés utilizar la version 8 que es por demás de completa. Saludos!

ADHOC SA, Soporte ADHOC
en 30/11/15 13:17

0
Avatar

Soporte ADHOC

--Soporte ADHOC--
1769
| 5 1 4
Rosario
--Soporte ADHOC--

Adhoc es parte de una red de profesionales establecidos en Rosario. Implementamos y desarrollamos Odoo Software perfectamente integrado para Argentina.

Somos el primer Gold  Partner en Argentina a partir de nuestra amplia trayectoria en Odoo, con más de 100 clientes soportados a diario y 6 años llevando adelante proyectos de implementación de ERP en nuestro país, pertenecemos a la máxima categoría de Partner otorgada por Odoo Bélgica, lo cual garantiza la calidad de nuestros procesos y la confiabilidad de nuestros servicios y soluciones.

Desde Adhoc vimos la necesidad de compartir con la comunidad los recursos de los cuales hacemos uso para implementar Odoo/OpenERP en Argentina.

Soporte ADHOC
En 26/11/15 18:36

Pablo

Como estas? Te comento que aún el módulo de factura electrónica no ha sido migrado a la versión 9. Si querés colaborar en esto, toda ayuda es bienvenida.

Saludos!

  • Marcar

Gracias por todas sus respuestas, pase a Odoo 8 y a pesar de tener todo instalado me sigue dando el mismo error, saben como puedo solucionarlo, sera un problema.

Pablo Serra
en 4/12/15 21:38

Mantener informado

Acerca de esta comunidad

¡Hola! Este foro tiene la finalidad de compartir con la comunidad de Odoo Argentina preguntas y respuestas funcionales y técnicas. Read Guidelines

Herramientas de las preguntas

23 seguidor(es)

Estadísticas

Preguntado: 26/11/15 15:49
Visto: 2020 veces
Última actualización: 16/5/18 19:31